﻿/* CSS Document */
article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{display:block;}
ul,li,p,img,h1,h2,h3,h4,h5,dt,dd,dl,body,em{padding:0;margin:0;}
ul{list-style:none;}
img{border:none;}
a{text-decoration:none;}
.clear{clear:both;}
a:visited,a:link{outline:none;}
dl:after,ul:after,dd:after,dt:after,li:after,#contianer:after,p.price:after{display:block;content:'';height:0;clear:both;}
.block{display:block;}
.yellow,.gray:hover{color:#f60;}
.gray{color:#666;}

/**************************************************************/
@font-face {
    font-family: 'Myriad Pro';
    src: url('font/MyriadPro.eot');
    src: url('font/MyriadPro.eot?#iefix') format('embedded-opentype'),
         url('font/MyriadPro.woff') format('woff'),
         url('font/MyriadPro.ttf') format('truetype'),
         url('font/MyriadPro.svg#avenirregular') format('svg');
    font-weight: normal;
    font-style: normal;

}
body{font-family:'Myriad Pro',Arial,Helvetica,sans-serif;background:#f3f3f3;font-size:12px;color:#666666;}
#container{
	width:960px;
	margin:0px auto;
	background:#fff;
	border-radius:5px;
	box-shadow:0 0 5px rgba(0,0,0,.2);
	}
#top {
	width:960px;
	margin:0px auto 0;
	position:relative;
	padding-top:10px;
	padding-bottom:10px;
	height:50px;
}
header aside {
	position: absolute;
	right: 23px;
	bottom:21px;
	width: 160px;
}
#logo {
	float:left;
	margin-left:28px;
}
#backtop{position:fixed;bottom:248px;padding-left:961px;width:51px;height:69px;display:block;text-indent:-99999px;z-index:999;text-transform:capitalize;}
.top,.bottom{display:block;width:32px;height:46px;-webkit-box-shadow:0 0 5px rgba(0,0,0,0.1) inset;box-shadow:0 0 5px rgba(0,0,0,0.1) inset;border-radius:0 5px 5px 0;}
.top{margin-bottom:1px;background:#ff6600 url(http://e.dx.com/collection/public/style/images/backtop.png) no-repeat center 18px;}
.top:hover,.bottom:hover{background-color:#000;}
.bottom{background:#ff6600 url(http://e.dx.com/collection/public/style/images/backtop.png) no-repeat center -30px;}

/**********************************************************************/
nav{
	width:960px;
	height:36px;
	line-height:36px;
	background:#333;
	color:#fff;
	font-family:Tahoma;
	font-weight:bold;
	}
/*********   导航菜单居中  *********************/
nav ul{
	width:900px;
	margin:0 auto;
	}
nav ul li{
	float:left;
	padding:0 20px;
	border-left:1px solid #1e1e1e;
	border-right:1px solid #4b4b4b;
	text-shadow:0 -1px 0 #0f0f0f;
	}
nav ul li:first-child{
	border-left:none;
	}
nav ul li:last-child{
	border-right:none;
	}
nav ul li a{
	color:#fff;
	}
nav ul li a:hover{
	text-decoration:underline;
	}
/**************************************************/
#banner{width:960px;margin:0 auto;}
#banner img{max-width: 960px;display:block;}
#contianer{width:960px;margin:0 auto;line-height:18px;background:#fff;}

#content{padding-bottom:10px;margin-bottom:-100px;background:#fff url(http://e.dx.com/collection/public/style/images/shadow.jpg) no-repeat center bottom;position:relative;z-index:9999;}
h2.title{text-align: center;background: url(http://e.dx.com/collection/public/style/images/title.jpg) no-repeat center center;height: 77px;line-height: 77px;font-size: 24px;color: #f60;
	text-transform: uppercase;text-shadow:0 1px 0 rgba(255,255,255,0.2); margin-top:30px;}
#promation .description{width: 550px;padding: 20px 60px 0 20px;float: right;}
#promation h2{padding-bottom: 10px;font-size:20px;line-height:20px;}
#promation li{padding: 30px 0 0; position:relative;clear:both;width:960px;}
#promation .shop{font-size: 24px;color: #f60;font-weight: bold;line-height: 30px;padding: 15px 10px 10px 0px;vertical-align: middle;}
#promation .shop em{ font-style:normal; font-size:13px; color:#999; text-decoration:line-through; padding-left:5px;}
#promation .shop a{display: inline-block;text-transform: uppercase;font-weight: normal;width:80px;margin:-6px 0 0 30px;padding:5px 15px;font-size: 14px;background:#ff6c00 url(http://e.dx.com/collection/public/style/images/arrow.png) no-repeat  80px center;color:#fff;border-radius: 30px;line-height: 14px;}
#promation .shop a:hover{background-color: #ff8400;}
#promation .shop a:active{box-shadow: 0 2px 3px rgba(0,0,0,0.15) inset;}
#promation li>a{float: left; width: 220px; margin-left: 60px;}
#promation li .img{display: block;margin: 0 auto;}
.recommend_cut{
	position:absolute;
	width:60px;
	height:50px;
	background:#eee92a;
	left: 235px;
	top: 37px;
	border-radius:300px;
	color:#ff3300;
	text-align:center;
	font-size:17px;
	line-height:20px;
	padding-top:10px;
}
.recommend_cut strong{
	font-size:26px;}
.recommend_cut01{
	position:absolute;
	width:60px;
	height:50px;
	background:#eee92a;
	left: 159px;
	top: 22px;
	border-radius:300px;
	color:#ff3300;
	text-align:center;
	font-size:17px;
	line-height:20px;
	padding-top:10px;
}
.recommend_cut01 strong{
	font-size:26px;}
.product{width:900px;padding:0 30px 10px;}
.product li{float:left;width:200px;padding:12px;position:relative;border:1px solid #dfdfdf;border-left:none;border-top:none;}
.product li:hover{background:#efefef;}
.product li.none{border-right:none;}
.product li:nth-child(4n){margin-right:0;border-right: none;}
.product li:nth-child(1),.product li:nth-child(2),.product li:nth-child(3),.product li:nth-child(4){border-top: 1px solid #dfdfdf;}
.product li img{display:block;padding:30px;margin-bottom:10px;opacity:1;width:140px;height:140px;}
.product li img:hover{-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";filter:alpha(opacity=80);opacity:0.8;}
.product .title{font-size:12px;color:#666;height:5em;padding:5px 0;text-overflow:ellipsis;line-height:1.2em; }
.btn strong{font-size:14px;padding-right:10px;}
.btn em{ font-size:11px; color:#999; text-decoration:line-through; font-style:normal;}
.btn a{padding-left:10px;text-transform:uppercase;font-size:12px;}
.product li .btn a img{border:none;padding:0;}
/****************************************************************/
.brands{ padding:25px 40px;}
.brands li{ width:205px; height:60px; border:1px solid #f1f1f1; float:left; margin-right:14px; margin-bottom:20px; background:#f8f8f8;}
.brands li:hover{ border:1px solid #F60;}
#brands_end{ margin-right:none; margin-right:0px }
.precautions{ border-top:2px solid #f3f3f3;}
.precautions h3{ padding-left:40px; margin-top:15px; color:#ff6600; line-height:24px;}
.precautions_txt li{ padding-left:50px; color:#666; line-height:20px;}

.view_more a{ text-align:right; padding-right:20px; font-size:14px; color:#666; display:block; font-weight:700;}
.view_more a:hover{ color:#F30;}
/****************************************************************/
.lists {background:#f5f5f5; padding:20px 0px 30px 40px; margin-top:20px;}
.lists li{ float:left; width:210px; margin-right:10px;}
.lists .item .tit_1{ background:#f5f5f5 url(http://e.dx.com/collection/public/au_stencil/images/bottom_ico.jpg) no-repeat 0px 0px; width:210px; height:44px;}
.lists .item .tit_2{ background:#f5f5f5 url(http://e.dx.com/collection/public/au_stencil/images/bottom_ico.jpg) no-repeat 0px -51px; width:210px; height:44px;}
.lists .item .tit_3{ background:#f5f5f5 url(http://e.dx.com/collection/public/au_stencil/images/bottom_ico.jpg) no-repeat 0px -102px; width:210px; height:44px;}
.lists .item .tit_4{ background:#f5f5f5 url(http://e.dx.com/collection/public/au_stencil/images/bottom_ico.jpg) no-repeat 0px -153px; width:210px; height:44px;}
.lists .item ul{ padding-top:10px;}
.lists .item li{ background:url(http://e.dx.com/collection/public/au_stencil/images/dico.jpg) no-repeat 0px 10px; text-indent:10px; margin-left:8px; line-height:20px;}

/****************************************************************/
#footer{height:220px;clear:both;text-align:center;color:#999;font-size:12px;padding:100px 0px 0px 30px;background:#e3e3e3;text-shadow:0 1px 0 #fff;}
#footer .sns{font-weight:700;cursor:default;color:#454545;margin:18px 0 18px;}
#footer .sns a{color:#454545;margin:0 4px 0 8px;text-decoration:none;}
#footer a:hover{text-decoration:none;color:#d96500;}
#footer .pay img{margin:0 10px;}
#footer p a{color:#999;line-height:24px;text-decoration:none;}
#footer p{ margin-bottom:20px;}
